<?xml version="1.0" encoding="utf-8"?>
<Template>
  <Settings>
    <Directors Separator="&#xD;&#xA;" MaximumValues="3" ImagesFolder="" DefaultImage="" />
    <Actors Separator=", " MaximumValues="6" ImagesFolder="" DefaultImage="" />
    <Genres Separator=", " MaximumValues="4" ImagesFolder="" DefaultImage="" />
    <Countries Separator=", " MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Rating FileName="%PATH%\star_1_18x18.png" />
    <Studios Separator="," MaximumValues="1" ImagesFolder="" DefaultImage="" />
    <Subtitles Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <Languages Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <LanguageCodes Separator=", " MaximumValues="5" ImagesFolder="" DefaultImage="" />
    <GuestStars Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Writers Separator=", " MaximumValues="13" ImagesFolder="" DefaultImage="" />
    <Episodes Separator=", " MaximumValues="25" ImagesFolder="" DefaultImage="" />
    <EpisodesNames Separator=", " MaximumValues="25" ImagesFolder="" DefaultImage="" />
  </Settings>
  <SoundFormats>
    <SoundFormat Name="AAC" Text="AAC Unknown" Image="%PATH%\..\Common\sound_format\aac.png" />
    <SoundFormat Name="AAC10" Text="AAC 1.0" Image="%PATH%\..\Common\sound_format\aac10.png" />
    <SoundFormat Name="AAC20" Text="AAC 2.0" Image="%PATH%\..\Common\sound_format\aac20.png" />
    <SoundFormat Name="AAC21" Text="AAC 2.1" Image="%PATH%\..\Common\sound_format\aac21.png" />
    <SoundFormat Name="AAC40" Text="AAC 4.0" Image="%PATH%\..\Common\sound_format\aac40.png" />
    <SoundFormat Name="AAC41" Text="AAC 4.1" Image="%PATH%\..\Common\sound_format\aac41.png" />
    <SoundFormat Name="AAC51" Text="AAC 5.1" Image="%PATH%\..\Common\sound_format\aac51.png" />
    <SoundFormat Name="AAC70" Text="AAC 7.0" Image="%PATH%\..\Common\sound_format\aac70.png" />
    <SoundFormat Name="AAC71" Text="AAC 7.1" Image="%PATH%\..\Common\sound_format\aac71.png" />
    <SoundFormat Name="DD" Text="DD Unknown" Image="%PATH%\..\Common\sound_format\dd.png" />
    <SoundFormat Name="DD20" Text="Dolby Digital 2.0" Image="%PATH%\..\Common\sound_format\dd20.png" />
    <SoundFormat Name="DD21" Text="Dolby Digital 2.1" Image="%PATH%\..\Common\sound_format\dd21.png" />
    <SoundFormat Name="DD40" Text="Dolby Digital 4.0" Image="%PATH%\..\Common\sound_format\dd40.png" />
    <SoundFormat Name="DD41" Text="Dolby Digital 4.1" Image="%PATH%\..\Common\sound_format\dd41.png" />
    <SoundFormat Name="DD51" Text="Dolby Digital 5.1" Image="%PATH%\..\Common\sound_format\dd51.png" />
    <SoundFormat Name="DD70" Text="Dolby Digital 7.0" Image="%PATH%\..\Common\sound_format\dd70.png" />
    <SoundFormat Name="DD71" Text="Dolby Digital 7.1" Image="%PATH%\..\Common\sound_format\dd71.png" />
    <SoundFormat Name="DDPLUS" Text="Dolby Digital Plus" Image="%PATH%\..\Common\sound_format\ddplus.png" />
    <SoundFormat Name="DTRUEHD" Text="Dolby True HD" Image="%PATH%\..\Common\sound_format\dtruehd.png" />
    <SoundFormat Name="DTS" Text="DTS Unknown" Image="%PATH%\..\Common\sound_format\dts.png" />
    <SoundFormat Name="DTS20" Text="DTS 2.0" Image="%PATH%\..\Common\sound_format\dts20.png" />
    <SoundFormat Name="DTS21" Text="DTS 2.1" Image="%PATH%\..\Common\sound_format\dts21.png" />
    <SoundFormat Name="DTS40" Text="DTS 4.0" Image="%PATH%\..\Common\sound_format\dts40.png" />
    <SoundFormat Name="DTS41" Text="DTS 4.1" Image="%PATH%\..\Common\sound_format\dts41.png" />
    <SoundFormat Name="DTS51" Text="DTS 5.1" Image="%PATH%\..\Common\sound_format\dts51.png" />
    <SoundFormat Name="DTS70" Text="DTS 7.0" Image="%PATH%\..\Common\sound_format\dts70.png" />
    <SoundFormat Name="DTS71" Text="DTS 7.1" Image="%PATH%\..\Common\sound_format\dts71.png" />
    <SoundFormat Name="DTSES" Text="DTS ES" Image="%PATH%\..\Common\sound_format\dtses.png" />
    <SoundFormat Name="DTSHD" Text="DTS HD" Image="%PATH%\..\Common\sound_format\dtshd.png" />
    <SoundFormat Name="FLAC" Text="Flac" Image="%PATH%\..\Common\sound_format\flac.png" />
    <SoundFormat Name="FLAC20" Text="Flac 2.0" Image="%PATH%\..\Common\sound_format\flac20.png" />
    <SoundFormat Name="FLAC21" Text="Flac 2.1" Image="%PATH%\..\Common\sound_format\flac21.png" />
    <SoundFormat Name="FLAC40" Text="Flac 4.0" Image="%PATH%\..\Common\sound_format\flac40.png" />
    <SoundFormat Name="FLAC41" Text="Flac 4.1" Image="%PATH%\..\Common\sound_format\flac41.png" />
    <SoundFormat Name="FLAC51" Text="Flac 5.1" Image="%PATH%\..\Common\sound_format\flac51.png" />
    <SoundFormat Name="FLAC70" Text="Flac 7.0" Image="%PATH%\..\Common\sound_format\flac70.png" />
    <SoundFormat Name="FLAC71" Text="Flac 7.1" Image="%PATH%\..\Common\sound_format\flac71.png" />
    <SoundFormat Name="MLP" Text="MLP" Image="%PATH%\..\Common\sound_format\mlp.png" />
    <SoundFormat Name="MP3" Text="All Mpeg" Image="%PATH%\..\Common\sound_format\mp3.png" />
    <SoundFormat Name="MP310" Text="MP3 1.0" Image="%PATH%\..\Common\sound_format\mp310.png" />
    <SoundFormat Name="MP320" Text="MP3 2.0" Image="%PATH%\..\Common\sound_format\mp320.png" />
    <SoundFormat Name="OGG" Text="Ogg" Image="%PATH%\..\Common\sound_format\ogg.png" />
    <SoundFormat Name="OGG20" Text="Ogg 2.0" Image="%PATH%\..\Common\sound_format\ogg20.png" />
    <SoundFormat Name="OGG21" Text="Ogg 2.1" Image="%PATH%\..\Common\sound_format\ogg21.png" />
    <SoundFormat Name="OGG40" Text="Ogg 4.0" Image="%PATH%\..\Common\sound_format\ogg40.png" />
    <SoundFormat Name="OGG41" Text="Ogg 4.1" Image="%PATH%\..\Common\sound_format\ogg41.png" />
    <SoundFormat Name="OGG51" Text="Ogg 5.1" Image="%PATH%\..\Common\sound_format\ogg51.png" />
    <SoundFormat Name="OGG70" Text="Ogg 7.0" Image="%PATH%\..\Common\sound_format\ogg70.png" />
    <SoundFormat Name="OGG71" Text="Ogg 7.1" Image="%PATH%\..\Common\sound_format\ogg71.png" />
    <SoundFormat Name="VORBIS" Text="vorbis" Image="" />
    <SoundFormat Name="WMA" Text="WMA" Image="" />
  </SoundFormats>
  <MediaFormats>
    <MediaFormat Name="AVCHD" Text="AVCHD" Image="%PATH%\..\Common\media_format\avchd.png" />
    <MediaFormat Name="BLURAY" Text="Blu-Ray" Image="%PATH%\..\Common\media_format\bluray.png" />
    <MediaFormat Name="DVD" Text="DVD" Image="%PATH%\..\Common\media_format\dvd.png" />
    <MediaFormat Name="flv" Text="FLV" Image="%PATH%\..\Common\video_format\flv.png" />
    <MediaFormat Name="HDDVD" Text="HD DVD" Image="%PATH%\..\Common\media_format\hddvd.png" />
    <MediaFormat Name="mov" Text="MOV" Image="%PATH%\..\Common\video_format\mov.png" />
    <MediaFormat Name="mpeg" Text="MPEG" Image="%PATH%\..\Common\media_format\mpeg.png" />
    <MediaFormat Name="mpeg2" Text="MPEG-2" Image="%PATH%\..\Common\media_format\mpeg.png" />
    <MediaFormat Name="mpeg4" Text="MPEG-4" Image="%PATH%\..\Common\media_format\mpeg.png" />
    <MediaFormat Name="MKV" Text="MKV" Image="%PATH%\..\Common\media_format\mkv.png" />
    <MediaFormat Name="rm" Text="RM" Image="%PATH%\..\Common\video_format\rm.png" />
    <MediaFormat Name="rmvb" Text="RMVB" Image="%PATH%\..\Common\video_format\rmvb.png" />
  </MediaFormats>
  <VideoFormats>
    <VideoFormat Name="avc" Text="AVC" Image="%PATH%\..\Common\video_format\h264.png" />
    <VideoFormat Name="divx" Text="Divx" Image="%PATH%\..\Common\video_format\divx.png" />
    <VideoFormat Name="wmv" Text="WMV" Image="%PATH%\..\Common\video_format\wmv.png" />
    <VideoFormat Name="xvid" Text="XviD" Image="%PATH%\..\Common\video_format\xvid.png" />
    <VideoFormat Name="mpeg" Text="MPEG-4" Image="" />
  </VideoFormats>
  <Resolutions>
    <Resolution Name="288P" Text="288p" Image="%PATH%\..\Common\image_resolution\288p.png" />
    <Resolution Name="480I" Text="480I" Image="%PATH%\..\Common\image_resolution\480i.png" />
    <Resolution Name="480P" Text="480p" Image="%PATH%\..\Common\image_resolution\480.png" />
    <Resolution Name="576I" Text="576I" Image="%PATH%\..\Common\image_resolution\576i.png" />
    <Resolution Name="576P" Text="576p" Image="%PATH%\..\Common\image_resolution\576.png" />
    <Resolution Name="720I" Text="720I" Image="%PATH%\..\Common\image_resolution\720i.png" />
    <Resolution Name="720P" Text="720p" Image="%PATH%\..\Common\image_resolution\720.png" />
    <Resolution Name="1080I" Text="1080I" Image="%PATH%\..\Common\image_resolution\1080i.png" />
    <Resolution Name="1080P" Text="1080p" Image="%PATH%\..\Common\image_resolution\1080.png" />
  </Resolutions>
  <ImageDrawTemplate SDKVersion="3.0">
    <OutputImageSettings ColorDepth="Format32bppAlpha" ImageFormat="Jpeg" JpegCompressionLevel="80" Dpi="96" />
    <Canvas AutoSize="False" CenterElements="False" Height="720" Width="1280" Fill="Solid,16777215,-16777216,BackwardDiagonal,-1,-16777216,0,,Tile,None,50,100,,,,0,0,0,0,Line,True" />
    <Elements>
      <ImageElement Name="Fanback" X="0" Y="0" Width="1280" Height="720" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%BACKGROUND%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Lower Tint" X="0" Y="425" Width="1280" Height="300" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <AdjustOpacity Opacity="40" TGD_IsVisible="True" />
          <RoundCorners BorderColor="-1" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Screenshot" X="884" Y="460" Width="356" Height="209" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%FANART3%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Tint1" X="0" Y="0" Width="1280" Height="48" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="30" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <ImageElement Name="Tint2" X="0" Y="375" Width="1280" Height="50" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\paneltint.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <RoundCorners BorderColor="-2578" BorderWidth="1" Roundness="3" Corners="All" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="60" TGD_IsVisible="True" />
        </Actions>
      </ImageElement>
      <TextElement Name="Show Title" X="32" Y="4" Width="970" Height="40" AutoSize="False" Multiline="False" Font="Arial,24,True,False,False,False,Point,,0" ForeColor="-266205" StrokeColor="-16777216" StrokeWidth="0" Text="%TITLE%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Year" X="1160" Y="10" Width="100" Height="40" AutoSize="False" Multiline="False" Font="Arial,20,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%YEAR%" TextAlignment="TopRight" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="Certification" X="20" Y="382" Width="133" Height="36" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\common\certifications\uk_wide_certs\%CERTIFICATION%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="IMDBTEXT" X="173" Y="397" Width="0" Height="0" AutoSize="True" Multiline="False" Font="Arial,10,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="IMDB" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Starmask" X="218" Y="393" Width="177" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\starmask.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Stars" X="216" Y="393" Width="177" Height="18" Source="Base64String" Offset="0" MultiPageIndex="-1" SourceData="%RATINGSTARS%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="IMDB Rating" X="401" Y="397" Width="0" Height="0" AutoSize="True" Multiline="False" Font="Arial,10,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%RATING%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="Duration" X="450" Y="383" Width="110" Height="40" AutoSize="False" Multiline="False" Font="Arial,20,True,False,False,False,Point,,0" ForeColor="-4144960" StrokeColor="-16777216" StrokeWidth="0" Text="%DURATIONTEXT%" TextAlignment="MiddleRight" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="Studio" X="650" Y="380" Width="59" Height="40" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\studios\%STUDIOS%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Resolution" X="815" Y="381" Width="59" Height="40" Source="Base64String" Offset="0" MultiPageIndex="-1" SourceData="%RESOLUTION%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="VCodec" X="1181" Y="381" Width="59" Height="40" Source="Base64String" Offset="0" MultiPageIndex="-1" SourceData="%VIDEOFORMAT%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Media" X="998" Y="381" Width="59" Height="40" Source="Base64String" Offset="0" MultiPageIndex="-1" SourceData="%MEDIAFORMAT%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Aspect Icon" X="1086" Y="381" Width="69" Height="40" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\Images\aspectratio3.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="Aspect ratio" X="1090" Y="394" Width="63" Height="16" AutoSize="False" Multiline="False" Font="Impact,12,Point,,0" ForeColor="-1" StrokeColor="-16777216" StrokeWidth="0" Text="%ASPECTRATIOTEXT%" TextAlignment="MiddleCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Sound" X="906" Y="380" Width="59" Height="40" Source="Base64String" Offset="0" MultiPageIndex="-1" SourceData="%SOUNDFORMAT%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Cover" X="9" Y="457" Width="175" Height="256" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%COVER%" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="SourceCover" X="8" Y="439" Width="180" Height="277" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../common/cases\%RESOLUTIONTEXT%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="PlotTEXT" X="201" Y="439" Width="409" Height="14" AutoSize="True" Multiline="False" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="Plot:" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Plot" X="200" Y="456" Width="662" Height="170" AutoSize="False" Multiline="True" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%PLOT%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <LineShapeElement Name="Underline1" X="200" Y="627" Width="470" Height="10" Font="Arial,12,Point,,0" StrokeAntialias="True" StrokeDashStyle="Solid" StrokeFill="Solid,-16777216,-16777216,BackwardDiagonal,-1,-16777216,0,,Tile,None,50,100,,,,0,0,0,0,Line,True" StrokeLineJoinStyle="Miter" StrokeWidth="2" Text="" TextAlignment="MiddleCenter" TextForeColor="-16777216" TextPadding="0" TextQuality="AntiAlias" TextStrokeColor="-16777216" TextStrokeWidth="0" Roundness="10" Orientation="Horizontal" StartLineCap="Flat" StartLineCapWidth="2" EndLineCap="Flat" EndLineCapWidth="2" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <Emboss LightAngle="0" LightElevation="45" BumpHeight="100" ReliefTexture="False" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="50" TGD_IsVisible="True" />
        </Actions>
      </LineShapeElement>
      <TextElement Name="CastTEXT" X="201" Y="640" Width="277" Height="14" AutoSize="True" Multiline="False" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="Starring:" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Cast" X="200" Y="657" Width="465" Height="50" AutoSize="False" Multiline="True" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%ACTORS%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <LineShapeElement Name="Underline2" X="687" Y="627" Width="180" Height="10" Font="Arial,12,Point,,0" StrokeAntialias="True" StrokeDashStyle="Solid" StrokeFill="Solid,-16777216,-16777216,BackwardDiagonal,-1,-16777216,0,,Tile,None,50,100,,,,0,0,0,0,Line,True" StrokeLineJoinStyle="Miter" StrokeWidth="2" Text="" TextAlignment="MiddleCenter" TextForeColor="-16777216" TextPadding="0" TextQuality="AntiAlias" TextStrokeColor="-16777216" TextStrokeWidth="0" Roundness="10" Orientation="Horizontal" StartLineCap="Flat" StartLineCapWidth="2" EndLineCap="Flat" EndLineCapWidth="2" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <Emboss LightAngle="0" LightElevation="45" BumpHeight="100" ReliefTexture="False" TGD_IsVisible="True" />
          <AdjustOpacity Opacity="50" TGD_IsVisible="True" />
        </Actions>
      </LineShapeElement>
      <TextElement Name="DirectorTEXT" X="688" Y="640" Width="176" Height="14" AutoSize="True" Multiline="False" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="Directed by:" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <TextElement Name="Director" X="686" Y="657" Width="176" Height="50" AutoSize="False" Multiline="True" Font="Arial,11,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%DIRECTORS%" TextAlignment="TopLeft" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="Highlight" X="884" Y="460" Width="356" Height="209" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\Highlight.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <TextElement Name="Genre" X="884" Y="649" Width="356" Height="20" AutoSize="False" Multiline="False" Font="Arial,10,True,False,False,False,Point,,0" ForeColor="-2500135" StrokeColor="-16777216" StrokeWidth="0" Text="%GENRES%" TextAlignment="MiddleCenter" TextQuality="AntiAlias" TGD_IsLocked="False" TGD_IsVisible="True">
        <Actions>
          <DropShadow Angle="320" Color="-16777216" Distance="3" Opacity="100" Softness="2" TGD_IsVisible="True" />
        </Actions>
      </TextElement>
      <ImageElement Name="AudioPNG" X="876" Y="428" Width="30" Height="30" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/images/audio.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Audio" X="910" Y="433" Width="18" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/countries/%LANGUAGE%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="SubtitlesPNG" X="1139" Y="435" Width="18" Height="15" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/images/subtitles.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Subtitle1" X="1165" Y="433" Width="18" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/countries/%SUBTITLES1%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Subtitle2" X="1184" Y="433" Width="18" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/countries/%SUBTITLES1%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Subtitle3" X="1203" Y="433" Width="18" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/countries/%EXTERNALSUBTITLES1%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="ExternalSub1" X="1222" Y="433" Width="18" Height="18" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../Common/countries/%EXTERNALSUBTITLES2%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="CountryFlag" X="730" Y="381" Width="59" Height="40" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\COUNTRIES\%COUNTRIES%.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Subtitle" X="600" Y="389" Width="27" Height="24" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%/../common/images/subtitles.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
      <ImageElement Name="Mede8erLogo" X="1133" Y="676" Width="108" Height="40" Source="File" Offset="0" MultiPageIndex="-1" SourceData="%PATH%\..\Common\logo\mede8er.png" NullImageUrl="" PreserveMetaData="True" TGD_IsLocked="False" TGD_IsVisible="True" />
    </Elements>
  </ImageDrawTemplate>
</Template>